Bug 503769

Summary: perl-Log-Dispatch-FileRotate is not available in EPEL4
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-Log-Dispatch-FileRotateAssignee: Stepan Kasal <kasal>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: el4CC: kasal, steve
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-17 15:54:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 503768    
Bug Blocks:    

Description Xavier Bachelot 2009-06-02 15:48:43 UTC
perl-Log-Dispatch-FileRotate is branched but not available in EPEL4. The version from EPEL5 rebuilds fine on EL4.
Could you please built it ?

Comment 1 Stepan Kasal 2009-06-17 15:54:25 UTC
perl-Log-Dispatch-FileRotate-1.19-1.el4, which is newer than the EL-5 one, built

Comment 2 Xavier Bachelot 2009-06-18 09:46:53 UTC
There's no supported upgrade path from EL4 to EL5, but I think this is not good to have a newer version in EL4 than in EL5. Why didn't you build the EL5 version in EL4 ?
I think either the EL5 version would need to be upgraded (but I think this would be against the EPEL policy), either the current EL4 build should be un-pushed and replaced with a rebuild of the EL5 version.